local assets =
{
	Asset( "ANIM", "anim/koishi.zip" ),
	Asset( "ANIM", "anim/ghost_koishi_build.zip" ),
}

local skins =
{
	normal_skin = "koishi",
	ghost_skin = "ghost_koishi_build",
}

local base_prefab = "koishi"

local tags = {"KOISHI", "CHARACTER"}

return CreatePrefabSkin("koishi_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})